.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #F4F4F4;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
margin-bottom: 4px;
}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
tr.list-item > td {
border-top: 1px solid #F4F4F4;
padding: 10px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
}
.catview .price {
width: 20%;
}
.catview .order {
width: 35%;
}
tr.list-item:first-child > td {
border-top: 0px solid #F4F4F4;
}
.catview {
width: 100%;
border: none;
border-collapse: collapse;
}
.catview div.item-row {
padding:12px 5px 12px 5px;	border-top: 1px solid #F4F4F4;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-cell img{
padding:12px 5px 12px 5px;
}
.catview div.item-cell {
vertical-align: middle;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 800px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #F4F4F4;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview {
display:table;
}
.catview div.item-row {
display:table-row;
width:100%;
text-align:left;
}
.catview div.item-cell:first-child {
display:table-cell;
width:25%;
}
.catview div.item-cell {
padding:5px;
display:block;
width:100%;
text-align:left;	}
.catview div.order{
padding-bottom:12px; }
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .cv_header{
background:none; border-bottom:solid 1px #CCCCCC;
}
.cv_footer{background:none; border:none;}
div.price{display:none!important;}
h4.item-title a{
font-size:14px; text-decoration:underline; text-transform:lowercase;
}
div.item-row {
border-bottom: solid 1px #CCCCCC;
}
div.item-cell.item {
padding-left: 20px;
vertical-align: top;
padding-top: 25px;
}
.catview .img
{
width: 193px!important;
padding:20px 0px!important;
}
#c61.component_ProductDisplay_CatView2 {
 } #c61 {
margin-right: 30px;
} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c763.component_ProductDisplay_CatDesc {
 } .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } 
